	BODY { 
	font-family: verdana; 
	font-size: 9pt; 
	color: 404040;
	background-color: FFFFFF;
	}
	
	p, li { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; line-height: 120%; color: #000000;
	margin-top: 4px; margin-bottom: 8px
	}
	
	A:LINK {
	color: #0000FF;
	text-decoration: none;
	}
	A:VISITED {
	color: #996666;
	text-decoration: none;
	}
	A:ACTIVE {
	color: #FF0000;
	text-decoration: none;
	}
	A:HOVER {
	color: #F26522;
	text-decoration: none;
	}
	
	HR, B {color: 006699;}
	h2 {color: #F26522;}
	h3 {color: #006699; margin-bottom: 5px;}
	
	
      .blog {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt; color: #000000; text-align: left; 
        line-height: 120%; word-spacing: 0; margin-top: 4; margin-bottom: 8 }

	.caption {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 8.5pt; font-weight: bold; color: #006000; text-align: center; 
        line-height: 100%; word-spacing: 0; margin-top: 6; margin-bottom: 12 }

	.blog-header {
	  font-family: Georgia; font-size: 14pt; font-weight: bold; color: #FF6600;
        text-align: left; word-spacing: 0; line-height: 100%; margin-top: 6; margin-bottom: 15 }

	.blog-quote {
	  font-family: Verdana; font-size: 10pt; color: #000000; text-align: justify; 
        line-height: 120%; word-spacing: 0; margin-top: 4; margin-bottom: 8 }

	.blog-para {
	  font-family: Verdana; font-size: 10pt; color: #000000; text-align: left; line-height: 120%; 
        word-spacing: 0; margin-top: 4; margin-bottom: 8 }

	
	.subhead_fade-nick {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-nick.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
	.subhead_fade-pinky {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-pinky.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
	.subhead_fade-chow {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-chow.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
	.subhead_fade-chow-golden {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-chow-golden.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
	.subhead_fade-yu {
height: 40px;
width: 180px;
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
background-image: url('http://www.compunicate.com/Lamma-zine/portal_images/sub_fade-yu.gif');
background-repeat: no-repeat;
padding: 3px;
padding-right: 5px;
text-align: right;
line-height: 12px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
	.menu_item {
	margin: 3px;
	font-size: 9pt;
	}
	
	.paid {
	padding: 5px; 
	border: 1px solid red;
	}
	
	TD.spec {
	width: 200px;
	}